/**
dark green
#00906e

light green
#bbe2cf

Dark brown
#9C3C00

Orange
#e85900

*/

body { border-color:#00906e; text-align:justify;}

a, li a.active,
.team-member-title, .team-member-description-title,
#site-name a,
.breadcrumb a, .submitted a, .field-type-taxonomy-term-reference .field-items .field-item a, ul.links li a, .more-link a,
.view-tags-cloud .views-field-nid, .team-member-email a, .view-galleries .gallery-links a  { color:#00906e; }

a.active  { color:#9C3C00;}
th a.active {color:#FFFFFF;  text-decoration:underline; }

.poll .bar .foreground { background-color:#00906e; }

a:hover,
#site-name a:hover,
.breadcrumb a:hover, .submitted a:hover, .field-type-taxonomy-term-reference .field-items .field-item a:hover, ul.links li a:hover, .more-link a:hover,
.team-member-email a:hover, .view-galleries .gallery-links a:hover { color:#e85900; }

.view-tags-cloud a, #footer-bottom a { color:#00906e; }

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.view-tags-cloud a:hover, #footer-bottom a:hover { color:#9C3C00; }

/**
* Logo - Site name/slogan.
*/
#site-slogan { color:#262626; }

/*
* Twitter updates.
*/
#footer .twtr-widget .twtr-tweet a { color:#00906E!important; }

.twtr-widget { border-color: #CCCCCC!important; background: none repeat scroll 0 0 #fafafa !important;}

.block-mtt-twitter h2 { background: url('images/goblet/twitter-title-bg.png') no-repeat right; }

/**
* Social media.
*/
ul.social-bookmarks li a { opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */ }

ul.social-bookmarks li a:hover { opacity:0.7; filter:alpha(opacity=70); /* For IE8 and earlier */ }

ul.social-bookmarks li.facebook a { background:url('images/goblet/social-media-facebook.png') no-repeat center bottom; }

ul.social-bookmarks li.linkedin a { background:url('images/goblet/social-media-linkedin.png') no-repeat center bottom; }

ul.social-bookmarks li.twitter a { background:url('images/goblet/social-media-twitter.png') no-repeat center bottom; }

ul.social-bookmarks li.flickr a { background:url('images/goblet/social-media-flickr.png') no-repeat center bottom; }

ul.social-bookmarks li.youtube a { background:url('images/goblet/social-media-youtube.png') no-repeat center bottom; }

/**
* Main menu.
*/
#main-navigation ul.menu li a { color:#00906e; }

#main-navigation ul.menu li a.active, #main-navigation ul.menu li a:hover { background:#00906e; color:#ffffff; }

/**
* Superfish menu support.
*/
#main-navigation .block-superfish ul li a { color:#00906e; margin-right:3px; }

#main-navigation .block-superfish ul li a span.sf-description { color:#9C3C00; }

#main-navigation .block-superfish ul li a:hover, #main-navigation .block-superfish ul li a.active,
#main-navigation .block-superfish ul li.sfHover a { background:#00906e; }


#main-navigation .block-superfish ul li a:hover span.sf-description, #main-navigation .block-superfish ul li a.active span.sf-description,
#main-navigation .block-superfish ul li.sfHover a span.sf-description { color:#ffffff; }

#main-navigation .block-superfish ul ul li { background:#00906e; }

#main-navigation .block-superfish ul ul li:hover { background:#9C3C00; }

#main-navigation .block-superfish ul ul li a { color: #ffffff !important; }

#main-navigation .block-superfish ul li a {
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    background: #E6E6E6;
}



@media all and (max-width: 480px) {
#main-navigation ul.menu li a { color:#696969; }
#main-navigation ul.menu li a.active, #main-navigation ul.menu li a:hover { background:none; color:#e85900; }
}

/**
* Forms.
*/
label { color:#00906e; }

/**
* Input [submit]-[reset]-[button].
*/
input[type="submit"], input[type="reset"], input[type="button"] { background: #00906e; }

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #e85900; }

/**
* About.
*/
.team-member-email a { background: url("images/goblet/team-email.png") no-repeat scroll left center transparent; }

/**
* Scroll to top.
*/
#toTop { background:transparent url("images/goblet/backtotop-arrow.png") no-repeat; opacity:0.7; filter:alpha(opacity=70); }

#toTop:hover { opacity:1; filter:alpha(opacity=100); }

/**
* Tables.
* table, td { border: 1px solid #bbe2cf; }
* 
* table th { background:#bbe2cf; border: 1px solid #bbe2cf; color:#ffffff; }
*/
table {
    border: 0 none;
    border-spacing: 0;
    font-size: 0.857em;
    margin: 10px 0;
    width: 100%;
}
table table {
    font-size: 1em;
}
#footer-wrapper table {
    font-size: 1em;
}
table tr th {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.51);
    border-bottom-style: none;
}
table tr th, table tr th a, table tr th a:hover {
    color: #FFFFFF;
    font-weight: bold;
}
table tbody tr th {
    vertical-align: top;
}
tr td, tr th {
    border: 1px solid rgba(0, 0, 0, 0.063);
    padding: 4px 9px;
    text-align: left;
}
td.logos-view {
    background-color: #FFFFFF;
    vertical-align:middle;
}
#footer-wrapper tr td, #footer-wrapper tr th {
    border-color: rgba(255, 255, 255, 0.18);
}
tr.odd {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.026);
}
tr, tr.even {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.063);
}
table ul.links {
    font-size: 1em;
    margin: 0;
    padding: 0;
}
table ul.links li {
    padding: 0 1em 0 0;
}

#footer-bottom-inside {
    background: #FFFFFF;
}   
td.views-field-field-topic {
	width:35%;
}
	
td.views-field-picture {
	width:50px;
}
td.views-field-field-rating {
	width:90px;	
}
td.active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.040);
}



#main {
    padding: 0 30px;
}

#footer-inside-wrapper {
    background: none;
    border: 0;
}

#footer {
    /** background: -moz-linear-gradient(center top , #FFFFFF 0%, #FBFBFB 80%, #FBFBFB 100%, #F6F6F6 100%) repeat scroll 0 0 transparent; **/
    background: none repeat scroll 0 0 #EDEDED;
    padding: 0;
    border-top:1px solid #CCCCCC;
}

#footer-bottom {
	background: url("images/separator.png") repeat-x scroll center top transparent;
	padding-top:10px;
}

#footer-inside {
    border: 0;
}
div.view-logos-block div table tbody tr td {
	background-color: #ffffff;
}

div.region-sidebar-first div div ul li.active-trail {
	background-color: #ededed;	
}

#page ul.menu li, #footer ul.menu li {
    padding: 4px;
}

span.date-display-end, span.date-display-start {
	font-size:116%;
	font-weight: bold;
}

div.field-name-updated-date-dynamic-field {
	font-size:77%;
	padding-top: 15px;
}
div.field-name-field-course-date {
	margin-bottom:5px;
}

div.field-name-field-rating {
	margin-top:5px;
}

.field-collection-container {
    border-bottom: 0;
}

.field-collection-view {
    margin: 0 2em;
}

span.date-display-single {
	font-weight: bold;
}

div.field-name-field-links div.field-items, div.field-name-field-files div.field-items, div.field-name-field-pages div.field-items {
	margin-left: 15px;	
	margin-bottom: 8px;
	margin-top: 4px;
}

div.field-name-field-links, div.field-name-field-files, div.field-name-field-pages {
	margin-left: 12px;
}

div.field-name-field-user-biography div.field-items {
	margin-top: 4px;
}

#user_user_full_group_personal_information {
	margin-top: 0px;	
}

#iAnnList li.views-row, #twitter_block_results ul li, .view-goblet-events li.views-row, .view-announcements li.views-row, .view-latest-posts li.views-row, .view-goblet-events li.views-row:last-child, .view-latest-posts li.views-row:last-child {
    border-bottom: 1px solid #D8D8D8;
    list-style: none outside none;
    margin: 0;
    padding: 5px;
}


.view-announcements li.views-row, .view-goblet-events li.views-row a, .view-latest-posts li.views-row a, #iAnnList li.views-row, p.tweet a {
	font-size: 14px;
}

.view-announcements li.views-row-even,.view-goblet-events li.views-row-even, .view-latest-posts li.views-row-even, #iAnnList li.views-row-even {
	background: #FAFAFA;
}

.view-announcements li.views-row .views-field-created , .view-goblet-events li.views-row .views-field-created, .view-latest-posts li.views-row .views-field-created, #iAnnList li.views-row .iAnnDateCountry, p.tweet {
	font-size: 11px;
} 

.view-announcements .view-footer, .view-goblet-events .view-footer, .view-latest-posts .view-footer, #iAnnList .more {
	text-align:center;font-size:14px;font-weight:bold;
}

.view-announcements .date-display-single{
        font-size: 11px;
        font-weight:normal;
}

.view-goblet-events .date-display-single{
	font-size: 11px;
	font-weight:normal;
}

div.messages.status {
    background: none repeat scroll 0 0 #33a68b;
    border: 1px solid #558509;
}


div.twitter_block_user {
	display:none;
}

p.tweet {
	margin: 0;
	float: none;
}

.item-list ul, #iAnnList ul{
    margin: 0 0 0.75em;
    padding: 0;
}

body.page-home #page {
    padding: 0;
}

div.homePanel {
	margin-right: 15px;	
}

.block .twtr-widget {
    height: 110px;
}


.organizationInfo {
	text-align:center;
	margin-top: 5px;
}
.footerJoinUs {
    font-size: 150%;
    padding: 18px;
}
#mini-panel-loginandsearch .panel-col-first {
	width:auto; 	
}

#mini-panel-loginandsearch .panel-col-last {
	width:auto; 		
}

#mini-panel-loginandsearch .panel-col-first .inside {
	margin: 17px 30px 0px 0px;
	text-align:right;
}

#search-block-form input {
	float:none;
}
#mini-panel-loginandsearch {
	float:right;
}

#block-panels-mini-loginandsearch{
	padding: 0px;
}

.loginTitle {
	font-size: 120%;		
}

#header {
	padding:0px;
	}
	
#sidebar {
    padding: 0 20px 0 0;
}

#footer-inside-bottom {
	background: #CCCCCC;
}


ul.social-bookmarks li {
    margin: 60px 20px 0 0;
}

.footer-area{
	padding: 10px 10px 0px 10px;
}

h1.title, h1.page-title {
margin: 0;
}
#edit-panes-billing-address input.form-text {width: 50%;}

a.addbutton {
float: left;
background: #da1f28 url("/sites/default/files/btn-add.gif") 4px center no-repeat;
color: white;
font-weight: bold;
margin: 0;
padding: 6px 6px 6px 30px;
}
.node .submitted {
margin: 0px;
}

.faq-answer .field-type-taxonomy-term-reference {display:none;}

ul, ol {
list-style-position:outside;
}

li{
margin-bottom:10px;
}
div.field-name-field-day div.field-items div.field-item {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.023);
/* border: 1px solid rgba(0, 0, 0, 0.046); */ 
}


div.field-name-field-day div.field-items div.field-item div.field-item {
 background: transparent;
/* border: 0px; */
}



div.field-name-field-day div.field-items div.field-item div.field-collection-view {
border-bottom:none;
}

div.field-name-field-day div.field-items div.field-item div.field-collection-view div.field-collection-view {
border-bottom: 1px dotted #D3D7D9;
}
table.nostyle tr td, table.nostyle tr th {
	border: 0px;
	padding: 0px;
}
table.nostyle tr {
background-color:transparent;
}

table.nostyle tbody {
	border:0px;
}

#search-form div.container-inline label {
display: block;
}

.webform-component-fieldset span.fieldset-legend{
font-size:120%;
font-weight:bold;
}

div.field-name-field-session-title div.field-items div{
padding-bottom:5px;font-size:130%;
}
